<ion-view title="¿Cuándo?" id="page179">
  <ion-content padding="true" class="has-header">
    <h1 id="CuNdo-heading166" style="color:#000000;text-align:center;">¿Cuándo?</h1>
    <div>
      <img src="img/N6QaMJifQ9G4AvmUzFTJ_Cundo.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="CuNdo-markdown142" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos golpea suavemente la mejilla varias veces con la yema de los dedos.</p>
    </div>
    <a ui-sref="CuNto()" id="CuNdo-button437" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="CuL()" id="CuNdo-button438" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>